# Inderab  
# РАЗРАБОТЧИКИ ИНДИ-ИГР: О ТЕХ, КТО ВЫБРАЛ СВОЙ ПУТЬ В ГЕЙМДЕВЕ![ Разработчики инди-игр](https://hsbi.hse.ru/upload/articles/2020/indidev.jpg)  

С ростом популярности краудфандинговых платформ (Kickstarter и других), все больше разработчиков предпочитают не зависеть от крупных издательств или инвесторов. При этом даже именитые разработчики не стесняются использовать свое влияние для сбора средств на собственные проекты. Например, Брайан Фарго (Fallout, Baldur's Gate, The Bard’s Tale) выкупил права на Wasteland у Electronic Arts, а после вышел на Kickstarter с предложением сделать Wasteland 2 и собрал 3 миллиона долларов! Также инди-студиями были созданы такие игры, как Super Meat Boy и Minecraft, который позже был выкуплен Microsoft за баснословные деньги.

![ Разработчики инди-игр](https://hsbi.hse.ru/upload/articles/2020/indidev1.jpg)  

В этой статье преподаватели Высшей школы бизнес-информатики НИУ ВШЭ, авторы образовательных программ “Менеджмент игровых проекто (https://hsbi.hse.ru/programs/vocational_retraining/menedzhment-igrovykh-internet-proektov/)” и “Основы создания игр(https://hsbi.hse.ru/distance_learning/osnovy-sozdaniya-igr/)”, расскажут о плюсах и минусах независимой разработки. Вы узнаете как собрать команду, сделать продукт мечты и не разориться.

  

## КТО ТАКОЙ ИНДИ-РАЗРАБОТЧИК?

Инди-разработчик — это специалист, который занимается самостоятельной разработкой игр или входит в состав небольшой команды разработчиков, выпускающей компьютерные и мобильные игры без финансовой поддержки крупных компаний.

В отличие от большинства крупных студий, которые создают высокобюджетные ААА-тайтлы, инди-разработчики не боятся использовать свежие и рискованные идеи, и редко следуют признанным в индустрии стандартам и не создают продукты только лишь с целью заработка.

![ Разработчики инди-игр](https://hsbi.hse.ru/upload/articles/2020/indidev2.jpg)  

Настоящие инди-разработчики отличаются не столько профессиональными качествами, сколько наличием полезных умений и навыков в сфере разработки и продвижения игр. Но главное — большое желание постоянно расти и расширять базу своих познаний в программировании, геймдизайне, графике, маркетинге и написании музыки.

Достичь профессиональных успехов поможет тренировка личных качеств и правильный настрой. Инди-разработчику нужно:

-   доводить все начатые проекты до конца, не бросать разработку продукта после негативных отзывов, а продолжать его регулярно совершенствовать;
-   привлекать потенциальных пользователей не количеством, а качеством игр;
-   пытаться придумывать оригинальные идеи и не бояться проводить «мозговые штурмы» с коллегами по команде или другими инди-разработчиками;
-   ответственно подходить к маркетингу результата своей работы - создавать арты, пресс-релизы, пресс-кит, пользоваться различными интернет-ресурсами для продвижения проекта;
-   определиться с целевой аудиторией своих игр;
-   продумывать стратегии взрывного роста, удержания, обучения, мотивации игроков, возможности монетизации и локализации продукта;
-   активно взаимодействовать с сообществом.

![ Разработчики инди-игр](https://hsbi.hse.ru/upload/articles/2020/indidev3.jpg)  

  

## СКОЛЬКО ЗАРАБАТЫВАЮТ ИНДИ-РАЗРАБОТЧИКИ

Несмотря на то, что большинство игр от инди-студий делаются на голом энтузиазме, всех интересует потенциальный заработок в этом направлении.

Чтобы получить доход с выпущенной игры потребуются серьезные вложения времени, денег и труда. При этом размер заработка напрямую зависит от качества ваших проектов. Если первый (в силу слабой реализации) может быть не самым финансово успешным, то последующие продукты напротив могут приятно удивить.

![ Разработчики инди-игр](https://hsbi.hse.ru/upload/articles/2020/indidev4.jpg)  

  

Получив опыт и оттачивая навыки, вы будете достигать все новых высот, в том числе и в финансовом плане. Повысить доход от создания инди-игр можно одним из трех способов:

-   создавая много маленьких, но привлекательных для пользователей продуктов;
-   совершенствуя старые игры, усложняя их сюжет и меняя графику;
-   выпуская принципиально новые в плане сюжета и функционала игры.

Если заработать на первой выпущенной игре больших денег не получается — не стоит отчаиваться. Создание любого продукта — это бесценный опыт. Со временем ваше увлечение начнет приносить солидный доход. Но, безусловно, не стоит начинать делать игры только ради выручки.

  

## КАК СТАТЬ РАЗРАБОТЧИКОМ ИНДИ-ИГР

Инди-разработчик — профессия творческая и достаточно хорошо оплачиваемая. Начать можно по-разному. Кто-то начинает создавать игровые продукты самостоятельно и с годами наращивает уровень качества, другие — собирают команду из друзей и знакомых, чтобы вместе поработать над давно задуманной идеей.

Однако, чтобы быстрее освоить все нюансы игровой индустрии и стать настоящим специалистом, нужно учиться у профессионалов с большим опытом разработки.