﻿#InstallShield

****
Подготовил Ларин Павел
****

**Что это такое?**

InstallShield — система создания инсталляторов и пакетов программного обеспечения для Microsoft Windows и Linux с закрытыми исходными кодами.

**Предназначение**

Программный инструмент используется главным образом для установки программного обеспечения для Microsoft Windows, как на десктопные, так и серверные платформы, а также может быть использован для управления приложениями на различных портативных и мобильных устройствах.

InstallShield предоставляет собой среду для настройки проекта, создания сценария и конечного релиза дистрибутива — как в MSI-, так и в различных виртуальных форматах. Это одно из наиболее известных решений в области создания инсталляторов для платформы Windows.

**С какими проектами можно работать?**

Проекты могут быть импортированы из Microsoft Visual Studio или созданы на основе имеющихся шаблонов. При создании проекта с нуля на выбор доступен один из нескольких типов:

Базовый MSI-проект — используется технология Windows Installer, доступен вызов InstallScript-, VBScript-, Jscript-скриптов, exe- и dll-файлов.
Проект InstallScript — InstallScript используется для контроля установки
InstallScript MSI-проект — совместное использование Windows Installer и InstallScript для развертывания установки.

**Плюсы и основная цель**

Программное обеспечение отличается небольшим весом, регулярным обновлением.При помощи InstallShield Wizard можно создать установочный пакет (инсталляционный).

**Установка**

При установке мы сначала соглашаемся с лицензионным соглашением. Выбираем путь установки, либо сотавляем такой же. Выбираем язык. И нажимаем Install. Соглашаемся. Ждём, когда произойдет установка. 
**Интерфейс**

Программа позволяет выбирать тему оформления интерфейса диалоговых окон, которые отображаются на экране во время установки. Есть возможность изменить стандартный текст, добавить логотип компании, подсказки и так далее. Кроме того, можно включить проверку наличия ранних версий приложения.

Пример интерфeйса изображен на картинке

**Инструкция по работе**

1. Сначала мы заходим в приложение и создаем проект. Для этого на вкладке Home выбираем New -> BasicMSI. Выбираем путь установки и даём ему имя.
![Новый проект](newprogect.png)
2. После создания переходим в панель View -> выбираем Project Assistant
3. Внизу интерфейса Project Assistant будет панель действий.
![Панель](panel.png)
4. На вкладке ApplicationInformation представленны данные о организации, версии проекта и тд. Мы должны обязательно внести изменения в эти строки, иначе будет ошибка.
![AppInf](AppInf.png)
5. Затем переходим в Архитектура установки. На этом шаге мы выбираем версии ОС на которых будет работать программа.  Выбираем нужные нам.
![ОС](InRe.png)
6. Переходим в ApplicationFiles и выбираем там exe файл и другие, если нужны.
![exe](apfi.png)
7. На вкладке ApplicationShortCuts мы должны удалить имеющуюся икноку, затем заново добавить exe. Поставить первые две галочки. 
8. На вкладке InstallationInterwiew выбираем условия, как будет идти установка. Выбираем как нужно нам. 
![usl](usl.png)
9. Затем переходим в верхней части экрана на вкладку InstallDesigner и находим Redisttributables и выбираем Web версию FrameWork как в нашей программе.
10. На самой верхней вкладке находим кнопку Release Wizard и нажимаем её. На вкладке MediaType обязательно выбрать NetworkImage, ReleaseConfiguration выюираем Compress al files, SetupLauncher - inclideMSI 3.1, WindowsInstallerLocation - extract engine from setup.exe.
11. После этого происходит сборка и мы переходим туда, где создавали наш проект. Дальше ProductConfiguration1->Release1->DiskImages1->Disk1. Запускаем тот файл и наша программа устанваливается. 